Forum Archive-Host

Vous n'êtes pas identifié.

#1 02-05-2014 15:36:10

Chrisdemons
Membre
Date d'inscription: 02-05-2014
Messages: 5

SOFTACULOUS - Ajouter Claroline Connect

Bonjour,

J'aimerais qu'il soit possible d'installer la nouvelle plate-forme LMS 'Claroline Connect' via Softaculous.

Est-ce possible ?

Merci.

Christian Cailleaux

Hors ligne

 

#2 02-05-2014 16:32:39

Cristal
Administrateur
Lieu: Dijon
Date d'inscription: 24-09-2006
Messages: 5038
Site web

Re: SOFTACULOUS - Ajouter Claroline Connect

Bonjour,

Softaculous est géré indépendamment, je peux juste dire ce qui ne doit pas être installé, le reste est décidé par l'éditeur de Softaculous.
Les scripts les plus connus sont proposés.

Il vous faudra donc installer Claroline Connect manuellement en suivant la documentation, en général ça se fait assez facilement.


Cristal
Directeur d'Archive-Host

État du Reseau

Hors ligne

 

#3 02-05-2014 16:38:12

Chrisdemons
Membre
Date d'inscription: 02-05-2014
Messages: 5

Re: SOFTACULOUS - Ajouter Claroline Connect

Merci Cristal,
Peut-on s'adresser directement à Softaculous pour qu'il rajoute l'application ?
Je trouve que l'application Softaculous est très intéressante non seulement pour installer les applications mais surtout pour être au courant des mises à jours et pour les appliquer.
Bien à vous.

Hors ligne

 

#4 03-05-2014 09:57:03

Cristal
Administrateur
Lieu: Dijon
Date d'inscription: 24-09-2006
Messages: 5038
Site web

Re: SOFTACULOUS - Ajouter Claroline Connect

Bonjour,

Je ne sais pas trop comment fonctionne Softaculous là dessus, pas vraiment cherché.
A mon avis il faut pas mal de demandes pour un même script.

Si je l'ai mis en place c'est bien pour ça : c'est super pratique, et surtout, ça respecte les scripts, ce n'est pas une installation "modifiée" mais bien une installation "propre".


Cristal
Directeur d'Archive-Host

État du Reseau

Hors ligne

 

#5 03-05-2014 11:40:49

Chrisdemons
Membre
Date d'inscription: 02-05-2014
Messages: 5

Re: SOFTACULOUS - Ajouter Claroline Connect

Bonjour Cristal,

Dommage !
Je viens d'essayer d'installer Claroline connect (ce qui n'est pas très compliqué).
Par contre, j'ai le message suivant :

Version de PHP                   La version de PHP doit être supérieure ou égale à 5.4.1 (la version actuellement installée est 5.3.27)
Configuration de PHP           Le paramètre detect_unicode doit être réglé à false dans votre php.ini.
                                              La valeur du paramètre memory_limit devrait être supérieure ou égale à 256M dans votre php.ini
                                              Le paramètre short_open_tag devrait être réglé à false dans votre php.ini.
Extensions de PHP                   L'extension fileinfo doit être installée et activée.
                                              L'extension ffmpeg devrait être installée et activée.
Permissions sur les fichiers   Votre configuration est correcte.

Merci.

Hors ligne

 

#6 05-05-2014 16:45:21

Cristal
Administrateur
Lieu: Dijon
Date d'inscription: 24-09-2006
Messages: 5038
Site web

Re: SOFTACULOUS - Ajouter Claroline Connect

Bonjour,

L'installation peut se faire ?
Qu'est ce qui bloque précisément ?


Cristal
Directeur d'Archive-Host

État du Reseau

Hors ligne

 

#7 05-05-2014 16:53:49

Chrisdemons
Membre
Date d'inscription: 02-05-2014
Messages: 5

Re: SOFTACULOUS - Ajouter Claroline Connect

Bonjour Cristal,

Version PHP 5.3 installée mais nécessite PHP 5.4 minimum .
J'ai essayé de changer pour me préparer pour mon travail en juin mais alors une autre plate-forme que j'utilise pour le moment (Moodle) ne fonctionne plus.
De plus, il y a également des paramètres qui doivent être modifiés mais ces modifications ne peuvent pas être effectuées par l'utilisateur
(voir message précédent => exemple: memory_limit devrait être égale à 256M dans php.ini (message du cPanel/LOGICIEL/Configuration de PHP)
Attention, ne changez rie pou l'instant si cela impacte ma plate-forme Moodle !!! ;smile - Merci !

Que peut-on faire pour régler ce problème ?

Merci.

Dernière modification par Chrisdemons (05-05-2014 16:54:30)

Hors ligne

 

#8 05-05-2014 18:31:31

Cristal
Administrateur
Lieu: Dijon
Date d'inscription: 24-09-2006
Messages: 5038
Site web

Re: SOFTACULOUS - Ajouter Claroline Connect

Dans cPanel > Select PHP version, prenez la version 5.4.
Je ne pourrais pas changer le paramètre memory_limit ni installer l'extension ffmpeg.

Moodle ne devrait pas poser de problèmes de fonctionnement avec PHP 5.4.


Cristal
Directeur d'Archive-Host

État du Reseau

Hors ligne

 

Pied de page des forums

Propulsé par FluxBB
Traduction par FluxBB.fr